.banner {
	font-size: 0;
	position: relative;
	overflow: hidden;
	width: 100%;
	padding-top: 100px;
}

@media (max-width: 1199px) {
	.banner {
		padding-top: 70px;
	}
}

@media (max-width: 1199px) {
	.banner .slickbanner {
		width: 130%;
		max-width: 130%;
		margin-left: -15%;
	}
}

.banner .slickbanner .item {
	position: relative;
	display: block;
}

.banner .slickbanner .item .img-box {
	z-index: 0;
	display: block;
	padding-bottom: 35.41666667%;
}

.banner .slickbanner .item .img-box img {
	display: block;
	width: 100%;
}

.banner .slickbanner .slick-arrow {
	position: absolute;
	z-index: 9;
	top: 50%;
	left: 100px;
	padding: 0;
	cursor: pointer;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	background: none;
}

@media (max-width: 1199px) {
	.banner .slickbanner .slick-arrow {
		left: 15%;
	}
}

.banner .slickbanner .slick-arrow:before {
	font-family: 'iconfont' !important;
	font-size: 18px;
	line-height: 54px;
	display: block;
	width: 54px;
	height: 54px;
	content: '\e727';
	-webkit-transition: all .35s;
	transition: all .35s;
	text-align: center;
	color: rgba(255, 255, 255, .9);
	border: 1px solid rgba(255, 255, 255, .55);
	border-radius: 50%;
}

@media (max-width: 991px) {
	.banner .slickbanner .slick-arrow:before {
		font-size: 16px;
		line-height: 30px;
		width: 30px;
		height: 30px;
	}
}

.banner .slickbanner .slick-arrow:hover:before {
	color: #c23228;
	border-color: #c23228;
}

.banner .slickbanner .slick-next {
	right: 100px;
	left: auto;
}

@media (max-width: 1199px) {
	.banner .slickbanner .slick-next {
		right: 15%;
	}
}

.banner .slickbanner .slick-next:before {
	content: '\e728';
}

.title {
	text-align: center;
}

.title h2 {
	font-family: 'Poppins-Medium';
	font-size: 48px;
	font-weight: normal;
	line-height: 1;
	display: block;
	margin: 0;
	color: #3b9bec;
}

@media (max-width: 1199px) {
	.title h2 {
		font-size: 36px;
	}
}

@media (max-width: 991px) {
	.title h2 {
		font-size: 30px;
	}
}

@media (max-width: 767px) {
	.title h2 {
		font-size: 26px;
	}
}

.title p {
	font-size: 20px;
	line-height: 1.8;
	margin-top: 15px;
	color: #293045;
}

@media (max-width: 1199px) {
	.title p {
		font-size: 18px;
	}
}

@media (max-width: 991px) {
	.title p {
		font-size: 16px;
	}
}

@media (max-width: 480px) {
	.title p {
		font-size: 15px;
		line-height: 1.2;
	}
}

.padt {
	padding-top: 80px;
}

.padd {
	padding: 80px 0;
}

.lists {
	padding-top: 50px;
}

@media (max-width: 1199px) {
	.padt {
		padding-top: 60px;
	}
	.padd {
		padding: 60px 0;
	}
}

@media (max-width: 991px) {
	.padt {
		padding-top: 50px;
	}
	.padd {
		padding: 50px 0;
	}
	.lists {
		padding-top: 40px;
	}
}

@media (max-width: 767px) {
	.padd {
		padding: 40px 0;
	}
	.padt {
		padding-top: 40px;
	}
	.lists {
		padding-top: 30px;
	}
}

.ff {
	font-family: 'iconfont' !important;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.txt-over1 {
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.pagebanner {
	position: relative;
	overflow: hidden;
	width: 100%;
	padding-top: 100px;
}

@media (max-width: 1199px) {
	.pagebanner {
		padding-top: 70px;
	}
}

.pagebanner .item {
	position: relative;
}

@media (max-width: 1199px) {
	.pagebanner .item {
		width: 130%;
		max-width: 130%;
		margin-left: -15%;
	}
}

@media (max-width: 991px) {
	.pagebanner .item {
		width: 160%;
		max-width: 160%;
		margin-left: -30%;
	}
}

.pagebanner .item .img-box {
	padding-bottom: 27.8125%;
}

.pagebanner_prod {
	position: relative;
	overflow: hidden;
	width: 100%;
	padding-top: 100px;
}

@media (max-width: 1199px) {
	.pagebanner_prod {
		padding-top: 70px;
	}
}

.pagebanner_prod .item {
	position: relative;
}

@media (max-width: 1199px) {
	.pagebanner_prod .item {
		width: 130%;
		max-width: 130%;
		margin-left: -15%;
	}
}

@media (max-width: 991px) {
	.pagebanner_prod .item {
		width: 160%;
		max-width: 160%;
		margin-left: -30%;
	}
}

.pagebanner_prod .item .img-box {
	padding-bottom: 27.8125%;
}

.index_cate {
	background-color: #f5f8fa;
}

.index_cate .lists ul li:last-child{
	display: none;
}

.index_cate .title {
	width: 82%;
	margin: auto;
}

@media (max-width: 1469px) {
	.index_cate .title {
		width: 100%;
	}
}

@media (max-width: 767px) {
	.index_cate .lists ul li:nth-child(12) .item {
		margin-bottom: 0;
	}
}

.index_cate .lists .item {
	display: block;
	margin-bottom: 30px;
	text-align: center;
}

.index_cate .lists .item .img-box {
	padding-bottom: 75.55555556%;
}

.index_cate .lists .item .info {
	margin-top: 20px;
}

@media (max-width: 767px) {
	.index_cate .lists .item .info {
		margin-top: 15px;
	}
}

.index_cate .lists .item .info p {
	font-family: 'Poppins-Medium';
	font-size: 20px;
	line-height: 1.25;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	color: #3b9bec;
}

@media (max-width: 1199px) {
	.index_cate .lists .item .info p {
		font-size: 22px;
	}
}

@media (max-width: 991px) {
	.index_cate .lists .item .info p {
		font-size: 20px;
	}
}

@media (max-width: 480px) {
	.index_cate .lists .item .info p {
		font-size: 18px;
	}
}

.index_about {
	background: url(/images/index_aboutbg.jpg) no-repeat center;
	background-size: cover;
}

.index_about .ab_box .title {
	width: 30%;
	text-align: left;
}

@media (max-width: 991px) {
	.index_about .ab_box .title {
		float: none;
		width: 100%;
	}
}

.index_about .ab_box .info {
	width: 70%;
}

@media (max-width: 991px) {
	.index_about .ab_box .info {
		float: none;
		width: 100%;
		margin-top: 10px;
	}
}

.index_about .ab_box .info .txt p {
	font-size: 16px;
	line-height: 2;
	color: #656566;
}

@media (max-width: 480px) {
	.index_about .ab_box .info .txt p {
		font-size: 15px;
	}
}

.index_about .ab_box .info .more {
	margin-top: 30px;
}

.index_about .ab_box .info .more a {
	font-size: 16px;
	line-height: 4.25;
	display: block;
	width: 210px;
	-webkit-transition: all .35s;
	transition: all .35s;
	text-align: center;
	color: #fff;
	background-color: #3b9bec;
}

@media (max-width: 991px) {
	.index_about .ab_box .info .more a {
		line-height: 3.75;
	}
}

@media (max-width: 480px) {
	.index_about .ab_box .info .more a {
		line-height: 3.4375;
		width: 180px;
	}
}

.index_about .ab_box .info .more a:hover {
	opacity: .85;
}

.index_about .ab_box .info .more a:before {
	font-family: 'iconfont' !important;
	font-style: normal;
	line-height: 38px;
	display: inline-block;
	width: 38px;
	height: 38px;
	margin-right: 10px;
	content: '\e728';
	text-align: center;
	border: solid 1px #fff;
	border-radius: 50%;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

@media (max-width: 480px) {
	.index_about .ab_box .info .more a:before {
		line-height: 32px;
		width: 32px;
		height: 32px;
	}
}

.index_about .ab_img .img-box {
	padding-bottom: 39.71631206%;
}

.index_group {
	background-color: #f5f8fa;
}

.index_faq {
	padding: 0 40px 0 15px;
}

@media (max-width: 1469px) {
	.index_faq {
		padding: 0 15px;
	}
}

.index_faq .faq_box {
	padding: 20px;
	background-color: #fff;
	box-shadow: 0 2px 6px 0 rgba(39, 45, 69, .1);
}

.index_faq .faq_box .pic {
	position: relative;
}

.index_faq .faq_box .pic .img-box {
	padding-bottom: 95.45454545%;
}

.index_faq .faq_box .pic .info {
	position: absolute;
	top: 0;
	left: 0;
	padding: 40px;
}

@media (max-width: 480px) {
	.index_faq .faq_box .pic .info {
		padding: 30px;
	}
}

.index_faq .faq_box .pic .info .title {
	text-align: left;
}

.index_faq .faq_box .pic .info .title b,
.index_faq .faq_box .pic .info .title p {
	color: #fff;
}

.index_faq .faq_box .pic .info .more {
	margin-top: 30px;
}

.index_faq .faq_box .pic .info .more a {
	font-size: 16px;
	line-height: 4.25;
	display: block;
	width: 210px;
	-webkit-transition: all .35s;
	transition: all .35s;
	text-align: center;
	color: #fff;
	background-color: #3b9bec;
}

@media (max-width: 991px) {
	.index_faq .faq_box .pic .info .more a {
		line-height: 3.75;
	}
}

@media (max-width: 480px) {
	.index_faq .faq_box .pic .info .more a {
		line-height: 3.4375;
		width: 180px;
	}
}

.index_faq .faq_box .pic .info .more a:hover {
	opacity: .85;
}

.index_faq .faq_box .pic .info .more a:before {
	font-family: 'iconfont' !important;
	font-style: normal;
	line-height: 38px;
	display: inline-block;
	width: 38px;
	height: 38px;
	margin-right: 10px;
	content: '\e728';
	text-align: center;
	border: solid 1px #fff;
	border-radius: 50%;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

@media (max-width: 480px) {
	.index_faq .faq_box .pic .info .more a:before {
		line-height: 32px;
		width: 32px;
		height: 32px;
	}
}

@media (max-width: 991px) {
	.index_news {
		margin-top: 40px;
	}
}

.index_news .title h2 {
	float: left;
	width: 80%;
	text-align: left;
}

@media (max-width: 1199px) {
	.index_news .title h2 {
		float: none;
		width: 100%;
	}
}

.index_news .title h2:before {
	display: inline-block;
	width: 5px;
	height: 38px;
	margin-right: 15px;
	content: '';
	vertical-align: baseline;
	background-color: #293045;
}

@media (max-width: 1199px) {
	.index_news .title h2:before {
		height: 30px;
	}
}

@media (max-width: 991px) {
	.index_news .title h2:before {
		height: 20px;
	}
}

.index_news .title a {
	font-size: 16px;
	font-weight: bold;
	line-height: 3.75;
	display: block;
	float: right;
	width: 20%;
	text-align: right;
	color: #293045;
}

@media (max-width: 1199px) {
	.index_news .title a {
		line-height: 2.5;
		float: none;
		width: 100%;
	}
}

@media (max-width: 480px) {
	.index_news .title a {
		font-size: 15px;
	}
}

.index_news .title a:hover {
	text-decoration: underline !important;
}

.index_news .list {
	margin-top: 16px;
	padding: 10px 0;
	background-color: #fff;
	box-shadow: 0 2px 6px 0 rgba(39, 45, 69, .1);
}

.index_news .list ul li .item {
	display: block;
	padding: 10px 20px;
}

@media (max-width: 480px) {
	.index_news .list ul li .item {
		margin-bottom: 10px;
	}
}

.index_news .list ul li .item:hover .pic .more {
	-webkit-transform: translateX(0);
	-ms-transform: translateX(0);
	transform: translateX(0);
}

.index_news .list ul li .item .pic {
	position: relative;
	overflow: hidden;
	width: 32.31%;
}

@media (max-width: 480px) {
	.index_news .list ul li .item .pic {
		float: none;
		width: 100%;
	}
}

.index_news .list ul li .item .pic .img-box {
	padding-bottom: 76.19047619%;
}

.index_news .list ul li .item .pic .more {
	position: absolute;
	top: 0;
	right: 0;
	width: 36px;
	height: 35px;
	-webkit-transition: all .35s;
	transition: all .35s;
	-webkit-transform: translateX(100%);
	-ms-transform: translateX(100%);
	transform: translateX(100%);
	background-color: #3b9bec;
}

.index_news .list ul li .item .pic .more:before {
	font-family: 'iconfont' !important;
	font-size: 16px;
	font-style: normal;
	line-height: 35px;
	display: block;
	content: '\e65d';
	text-align: center;
	color: #fff;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.index_news .list ul li .item .info {
	width: 67.69%;
	padding-left: 20px;
}

@media (max-width: 480px) {
	.index_news .list ul li .item .info {
		float: none;
		width: 100%;
		margin-top: 15px;
		padding-left: 0;
	}
}

.index_news .list ul li .item .info b {
	font-family: 'Poppins-Medium';
	font-size: 24px;
	font-weight: normal;
	line-height: 1.25;
	display: block;
	display: -webkit-box;
	overflow: hidden;
	height: 60px;
	color: #293045;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
}

@media (max-width: 1469px) {
	.index_news .list ul li .item .info b {
		font-size: 22px;
		display: -webkit-box;
		overflow: hidden;
		height: 54px;
		-webkit-box-orient: vertical;
		-webkit-line-clamp: 2;
	}
}

@media (max-width: 1199px) {
	.index_news .list ul li .item .info b {
		font-size: 20px;
		height: auto;
	}
}

.index_news .list ul li .item .info p {
	font-family: 'Poppins-Medium';
	font-size: 16px;
	line-height: 1.625;
	display: -webkit-box;
	overflow: hidden;
	height: 56px;
	margin-top: 10px;
	color: #656566;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
}

@media (max-width: 1469px) {
	.index_news .list ul li .item .info p {
		line-height: 1.4;
		display: -webkit-box;
		overflow: hidden;
		height: 44px;
		-webkit-box-orient: vertical;
		-webkit-line-clamp: 2;
	}
}

@media (max-width: 1199px) {
	.index_news .list ul li .item .info p {
		font-size: 15px;
		height: auto;
	}
}

.index_news .list ul li .item .info span {
	font-size: 14px;
	line-height: 2.14285714;
	display: block;
	text-decoration: underline !important;
	color: #2c3148;
}

@media (max-width: 991px) {
	.index_news .list ul li .item .info span {
		margin-top: 10px;
	}
}

.index_news .list ul li .item .info span:before {
	font-family: 'iconfont' !important;
	font-style: normal;
	display: inline-block;
	margin-right: 10px;
	content: '\e60c';
	vertical-align: middle;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.index_contact {
	background: url(/images/index_cont.jpg) no-repeat center;
	background-size: cover;
}

.index_contact .info {
	text-align: center;
}

.index_contact .info p {
	font-size: 36px;
	line-height: 1.33333333;
	color: #293045;
}

@media (max-width: 1199px) {
	.index_contact .info p {
		font-size: 28px;
	}
}

@media (max-width: 991px) {
	.index_contact .info p {
		font-size: 26px;
	}
}

@media (max-width: 480px) {
	.index_contact .info p {
		font-size: 22px;
	}
}

.index_contact .more {
	margin-top: 30px;
}

.index_contact .more a {
	font-size: 16px;
	line-height: 4.25;
	display: block;
	width: 210px;
	margin: auto;
	-webkit-transition: all .35s;
	transition: all .35s;
	text-align: center;
	color: #fff;
	background-color: #3b9bec;
}

@media (max-width: 991px) {
	.index_contact .more a {
		line-height: 3.75;
	}
}

@media (max-width: 480px) {
	.index_contact .more a {
		line-height: 3.4375;
		width: 180px;
	}
}

.index_contact .more a:hover {
	opacity: .85;
}

.index_contact .more a:before {
	font-family: 'iconfont' !important;
	font-style: normal;
	line-height: 38px;
	display: inline-block;
	width: 38px;
	height: 38px;
	margin-right: 10px;
	content: '\e728';
	text-align: center;
	border: solid 1px #fff;
	border-radius: 50%;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

@media (max-width: 480px) {
	.index_contact .more a:before {
		line-height: 32px;
		width: 32px;
		height: 32px;
	}
}

.product {
	overflow: hidden;
}

.product .left {
	width: 23.405%;
	background-color: #ebeef0;
}

@media (max-width: 991px) {
	.product .left {
		display: none;
		float: none;
	}
}

.product .left .tit {
	padding: 0 20px;
	border-bottom: 1px solid #3b9bec;
}

.product .left .tit p {
	font-family: 'Poppins-Medium';
	font-size: 36px;
	line-height: 2.08333333;
	color: #293045;
}

.product .left .menu {
	position: relative;
}

.product .left .menu .menu1>li {
	border-bottom: 1px solid #d2d4d6;
}

.product .left .menu .menu1>li:last-child {
	border-bottom: none;
}

.product .left .menu .menu1>li>a {
	font-family: 'Poppins-Medium';
	font-size: 18px;
	line-height: 30px;
	position: relative;
	display: block;
	padding: 15px 50px 15px 30px;
	-webkit-transition: .35s;
	transition: .35s;
	color: #293045;
}

@media (max-width: 1199px) {
	.product .left .menu .menu1>li>a {
		padding: 15px 50px 15px 20px;
	}
}

.product .left .menu .menu1>li>a:before {
	font-family: 'iconfont' !important;
	font-style: normal;
	position: absolute;
	top: 50%;
	right: 20px;
	display: block;
	content: '\e668';
	-webkit-transition: .35s;
	transition: .35s;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	color: #afafb2;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.product .left .menu .menu1>li>a:hover {
	color: #3b9bec;
}

.product .left .menu .menu1>li>a:hover:before {
	color: #3b9bec;
}

.product .left .menu .menu1 .active>a {
	color: #3b9bec;
	font-weight: bold;
}

.product .left .menu .menu1 .active>a:before {
	color: #3b9bec;
}

.product .left .menu .nomore .menu2 {
	display: none;
	padding-bottom: 15px;
}

.product .left .menu .nomore .menu2>li {
	line-height: 30px;
	position: relative;
	margin-bottom: 5px;
	padding-left: 0;
	cursor: pointer;
	box-shadow: none;
}

.product .left .menu .nomore .menu2>li:last-child {
	border-bottom: none;
}

.product .left .menu .nomore .menu2>li>a {
	font-family: 'Poppins-Medium';
	font-size: 16px;
	line-height: 20px;
	position: relative;
	display: block;
	padding: 9px 15px 9px 55px;
	-webkit-transition: .35s;
	transition: .35s;
	color: #646566;
}

@media (max-width: 1199px) {
	.product .left .menu .nomore .menu2>li>a {
		padding: 9px 15px 9px 40px;
	}
}

.product .left .menu .nomore .menu2>li>a:before {
	position: absolute;
	top: 50%;
	left: 40px;
	display: block;
	width: 6px;
	height: 2px;
	content: '';
	-webkit-transition: .35s;
	transition: .35s;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	background-color: #646566;
}

@media (max-width: 1199px) {
	.product .left .menu .nomore .menu2>li>a:before {
		left: 25px;
	}
}

.product .left .menu .nomore .menu2>li>a:hover {
	color: #fff;
	background-color: #3b9bec;
}

.product .left .menu .nomore .menu2>li>a:hover:before {
	background-color: #fff;
}

.product .left .menu .nomore .menu2 .active a {
	color: #fff;
	background-color: #3b9bec;
}

.product .left .menu .nomore .menu2 .active a:before {
	background-color: #fff;
}

.product .left .menu .nomore .menu3 {
	display: none;
}

.product .left .menu .nomore .menu3>li>a {
	font-size: 14px;
	line-height: 30px;
	display: block;
	padding-left: 60px;
	-webkit-transition: .35s;
	transition: .35s;
	color: #666 !important;
}

.product .left .menu .nomore .menu3>li>a:before {
	display: none;
}

.product .left .menu .nomore .menu3>li:hover a {
	text-decoration: underline !important;
	color: #3b9bec !important;
}

.product .left .menu .nomore .menu3 .active a {
	text-decoration: underline !important;
	color: #3b9bec !important;
}

.product .right {
	width: 76.595%;
	padding: 0 0 0 30px;
}

@media (max-width: 991px) {
	.product .right {
		float: none;
		width: 100%;
		padding: 0;
	}
}

.product .right .prod_lists .item {
	display: block;
	margin-bottom: 30px;
	text-align: center;
}

@media (max-width: 991px) {
	.product .right .prod_lists .item {
		margin-bottom: 30px;
	}
}

.product .right .prod_lists .item:hover .pic .cover {
	-webkit-transform: translateY(0);
	-ms-transform: translateY(0);
	transform: translateY(0);
}

.product .right .prod_lists .item:hover .info {
	background-color: #4e4e4f;
}

.product .right .prod_lists .item:hover .info p {
	opacity: 0;
}

.product .right .prod_lists .item:hover .info span {
	opacity: 1;
}

.product .right .prod_lists .item .pic {
	position: relative;
	overflow: hidden;
	border: 1px solid #e5e5e5;
}

.product .right .prod_lists .item .pic .cover {
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	width: 100%;
	height: 100%;
	-webkit-transition: all .35s;
	transition: all .35s;
	-webkit-transform: translateY(100%);
	-ms-transform: translateY(100%);
	transform: translateY(100%);
	background-color: rgba(59, 155, 236, .9);
}

.product .right .prod_lists .item .pic .cover span {
	position: absolute;
	top: 50%;
	right: 0;
	left: 0;
	width: 44px;
	height: 44px;
	margin: auto;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	color: #3b9bec;
	border-radius: 50%;
	background-color: #fff;
}

.product .right .prod_lists .item .pic .cover span:before {
	font-family: 'iconfont' !important;
	font-size: 18px;
	font-style: normal;
	line-height: 44px;
	display: block;
	content: '\e65d';
	text-align: center;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.product .right .prod_lists .item .name {
	margin-top: 15px;
}

.product .right .prod_lists .item .name h3 {
	font-family: 'Poppins-Medium';
	font-size: 18px;
	line-height: 1.66666667;
	overflow: hidden;
	margin: 0;
	text-align: center;
	white-space: nowrap;
	text-overflow: ellipsis;
	color: #293045;
}

@media (max-width: 480px) {
	.product .right .prod_lists .item .name h3 {
		font-size: 16px;
	}
}

.product .right .page {
	padding: 30px 0 0 0;
}

@media (max-width: 991px) {
	.product .right .page {
		padding: 20px 0 0 0;
	}
}

@media (max-width: 480px) {
	.product .right .page {
		padding: 10px 0 0 0;
	}
}

.product_details {
	overflow: hidden;
}

.product_details .product_box {
	font-size: 0;
}

.product_details .product_box .lef {
	width: 42.554%;
}

@media (max-width: 991px) {
	.product_details .product_box .lef {
		float: none;
		width: 100%;
	}
}

.product_details .product_box .album {
	margin-top: 10px;
}

.product_details .product_box .album .slider-nav {
	font-size: 0;
}

.product_details .product_box .album .slider-nav .slick-list {
	margin: 0 -5px;
}

.product_details .product_box .album .slider-nav .slick-list .slick-slide {
	padding: 0 5px;
}

.product_details .product_box .album .slider-nav .slick-list .slick-current .item {
	border: solid 1px #3b9bec;
}

.product_details .product_box .album .item {
	border: solid 1px #fff;
}

.product_details .product_box .rig {
	width: 57.446%;
	padding-left: 40px;
}

@media (max-width: 991px) {
	.product_details .product_box .rig {
		float: none;
		width: 100%;
		margin-top: 30px;
		padding-left: 0;
	}
}

.product_details .product_box .rig .share_box {
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 1px solid #edf0f2;
}

.product_details .product_box .rig .share_box span {
	font-family: 'Poppins-Medium';
	font-size: 18px;
	line-height: 1;
	display: inline-block;
	vertical-align: middle;
	color: #c23228;
}

.product_details .product_box .rig .share_box .share_tool {
	display: inline-block;
	margin-left: 10px;
	vertical-align: middle;
}

.product_details .product_box .rig .prod_info h1 {
	font-family: 'Poppins-Medium';
	font-size: 24px;
	line-height: 1.25;
	display: block;
	color: #293045;
	font-weight: bold;
}

@media (max-width: 480px) {
	.product_details .product_box .rig .prod_info h1 {
		font-size: 22px;
	}
}

.product_details .product_box .rig .prod_info .txt p {
	font-family: 'Poppins-Medium';
	font-size: 16px;
	line-height: 1.875;
	color: #656566;
}

@media (max-width: 991px) {
	.product_details .product_box .rig .prod_info .txt p {
		font-size: 15px;
	}
}

.product_details .product_box .rig .inq_btn {
	margin-top: 60px;
}

@media (max-width: 1199px) {
	.product_details .product_box .rig .inq_btn {
		margin-top: 30px;
	}
}

.product_details .product_box .rig .inq_btn a {
	font-family: 'Poppins-Medium';
	font-size: 16px;
	line-height: 4.25;
	display: block;
	width: 210px;
	cursor: pointer;
	-webkit-transition: all .35s;
	transition: all .35s;
	text-align: center;
	color: #fff;
	background-color: #315fe7;
}

@media (max-width: 1199px) {
	.product_details .product_box .rig .inq_btn a {
		line-height: 3.75;
	}
}

@media (max-width: 480px) {
	.product_details .product_box .rig .inq_btn a {
		line-height: 3.4375;
		width: 180px;
	}
}

.product_details .product_box .rig .inq_btn a:hover {
	background-color: #3b9bec;
}

.product_details .product_box .rig .inq_btn a:before {
	font-family: 'iconfont' !important;
	font-style: normal;
	display: inline-block;
	margin-right: 10px;
	content: '\e66f';
	vertical-align: middle;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.product_details .product_box .rig .prod_vv {
	width: 51%;
	margin-top: 30px;
}

@media (max-width: 1199px) {
	.product_details .product_box .rig .prod_vv {
		width: 80%;
	}
}

@media (max-width: 480px) {
	.product_details .product_box .rig .prod_vv {
		width: 100%;
	}
}

.product_details .product_box .rig .prod_vv .video {
	position: relative;
}

.product_details .product_box .rig .prod_vv .video:hover .video-cover {
	opacity: 0;
}

.product_details .product_box .rig .prod_vv .video .video-cover {
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	width: 100%;
	height: 100%;
	-webkit-transition: all ease .4s;
	transition: all ease .4s;
	opacity: 0;
	opacity: 1;
	background-color: rgba(0, 0, 0, .5);
}

.product_details .product_box .rig .prod_vv .video .img-box {
	z-index: 0;
	padding-bottom: 61.53846154%;
	background-color: #000;
}

.product_details .product_box .rig .prod_vv .video .img-box img {
	-webkit-transition: all .6s ease;
	transition: all .6s ease;
	opacity: 1;
}

.product_details .product_box .rig .prod_vv .video .video-box {
	position: absolute;
	z-index: 1;
	top: 0;
	left: 0;
	overflow: hidden;
	width: 100%;
	height: 100%;
	text-align: center;
}

.product_details .product_box .rig .prod_vv .video .video-box .iframe {
	display: none;
	width: 100% !important;
	height: 100% !important;
}

.product_details .product_box .rig .prod_vv .video .video-box .play {
	font-size: 20px;
	font-size: 24px;
	line-height: 1;
	position: absolute;
	top: 50%;
	left: 0;
	display: inline-block;
	width: 100%;
	margin-bottom: 100%;
	-webkit-transition: all .4s;
	transition: all .4s;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	text-align: center;
	color: #fff;
}

@media (max-width: 480px) {
	.product_details .product_box .rig .prod_vv .video .video-box .play {
		font-size: 18px;
	}
}

.product_details .product_box .rig .prod_vv .video .video-box .play:before {
	font-family: 'iconfont';
	font-size: 35px;
	display: block;
	content: '\e6cc';
	color: #fff;
}

@media (max-width: 480px) {
	.product_details .product_box .rig .prod_vv .video .video-box .play:before {
		font-size: 30px;
	}
}

.product_details .prod_title {
	margin-top: 60px;
}

@media (max-width: 1199px) {
	.product_details .prod_title {
		margin-top: 50px;
	}
}

@media (max-width: 480px) {
	.product_details .prod_title {
		margin-top: 40px;
	}
}

.product_details .prod_title b {
	font-family: 'Poppins-Medium';
	font-size: 30px;
	font-weight: normal;
	line-height: 1.2;
	display: block;
	color: #3b9bec;
}

.product_details .prod_title b:before {
	display: inline-block;
	width: 5px;
	height: 30px;
	margin-right: 15px;
	content: '';
	vertical-align: top;
	background-color: #293045;
}

@media (max-width: 991px) {
	.product_details .prod_title b {
		font-size: 28px;
	}
}

@media (max-width: 767px) {
	.product_details .prod_title b {
		font-size: 26px;
	}
	.product_details .prod_title b:before {
		height: 25px;
	}
}

@media (max-width: 480px) {
	.product_details .prod_title b {
		font-size: 22px;
	}
	.product_details .prod_title b:before {
		height: 20px;
	}
}

.product_details .product_info .text {
	margin-top: 20px;
	padding: 20px;
	background-color: #f5f8fa;
}

.product_details .product_info .text p {
	font-family: 'Poppins-Medium';
	font-size: 16px;
	line-height: 1.875;
	color: #656566;
}

.product_details .product_info .text p img {
	max-width: 100%;
	height: auto !important;
}

.product_details .inquire_form p {
	font-family: 'Poppins-Medium';
	font-size: 16px;
	line-height: 2.25;
	margin: 20px 0;
	color: #656566;
}

@media (max-width: 1199px) {
	.product_details .inquire_form p {
		line-height: 1.625;
	}
}

@media (max-width: 991px) {
	.product_details .inquire_form p {
		font-size: 15px;
	}
}

.product_details .inquire_form .form_ipt ul {
	margin: 0 -10px;
}

.product_details .inquire_form .form_ipt ul li {
	margin-bottom: 20px;
	padding: 0 10px;
}

@media (max-width: 767px) {
	.product_details .inquire_form .form_ipt ul li {
		margin-bottom: 10px;
	}
}

.product_details .inquire_form .form_ipt ul li input,
.product_details .inquire_form .form_ipt ul li textarea {
	font-family: 'Poppins-Medium';
	font-size: 14px;
	line-height: 44px;
	display: block;
	width: 100%;
	height: 44px;
	padding: 0 20px;
	color: #000;
	border: none;
	background-color: #f5f8fa;
}

.product_details .inquire_form .form_ipt ul li textarea {
	line-height: 28px;
	min-height: 180px;
	padding: 5px 20px;
}

.product_details .inquire_form .form_ipt ul li input::-webkit-input-placeholder,
.product_details .inquire_form .form_ipt ul li textarea::-webkit-input-placeholder {
	color: #293045;
}

.product_details .inquire_form .form_ipt ul li input:-o-placeholder,
.product_details .inquire_form .form_ipt ul li textarea:-o-placeholder {
	color: #293045;
}

.product_details .inquire_form .form_ipt ul li input::-moz-placeholder,
.product_details .inquire_form .form_ipt ul li textarea::-moz-placeholder {
	color: #293045;
}

.product_details .inquire_form .form_ipt ul li input:-ms-input-placeholder,
.product_details .inquire_form .form_ipt ul li textarea:-ms-input-placeholder {
	color: #293045;
}

.product_details .inquire_form .form_ipt ul li input:focus::-webkit-input-placeholder,
.product_details .inquire_form .form_ipt ul li textarea:focus::-webkit-input-placeholder {
	color: #e3e3e3;
}

.product_details .inquire_form .form_ipt ul li input:focus::-o-placeholder,
.product_details .inquire_form .form_ipt ul li textarea:focus::-o-placeholder {
	color: #e3e3e3;
}

.product_details .inquire_form .form_ipt ul li input:focus::-moz-placeholder,
.product_details .inquire_form .form_ipt ul li textarea:focus::-moz-placeholder {
	color: #e3e3e3;
}

.product_details .inquire_form .form_ipt ul li input:focus::-ms-input-placeholder,
.product_details .inquire_form .form_ipt ul li textarea:focus::-ms-input-placeholder {
	color: #e3e3e3;
}

.product_details .inquire_form .form_ipt ul li button {
	font-family: 'Poppins-Medium';
	font-size: 16px;
	line-height: 4.25;
	display: block;
	width: 210px;
	margin-top: 20px;
	-webkit-transition: all .35s;
	transition: all .35s;
	text-align: center;
	color: #fff;
	background-color: #3b9bec;
}

@media (max-width: 991px) {
	.product_details .inquire_form .form_ipt ul li button {
		line-height: 3.75;
	}
}

@media (max-width: 767px) {
	.product_details .inquire_form .form_ipt ul li button {
		line-height: 3.4375;
		width: 180px;
	}
}

.product_details .inquire_form .form_ipt ul li button:hover {
	opacity: .85;
}

.news .title {
	position: relative;
}

.news .title:after {
	display: block;
	width: 200px;
	height: 1px;
	margin: auto;
	margin-top: 30px;
	content: '';
	background-color: #e1e4e6;
}

@media (max-width: 480px) {
	.news .title:after {
		margin-top: 20px;
	}
}

.news .title:before {
	position: absolute;
	right: 0;
	bottom: 0;
	left: 0;
	display: block;
	width: 30px;
	height: 4px;
	margin: auto;
	content: '';
	background-color: #3b9bec;
}

.news .lists .item {
	display: block;
	margin-bottom: 30px;
	padding: 20px;
	background-color: #fff;
	box-shadow: 0 2px 6px 0 rgba(39, 45, 69, .1);
}

.news .lists .item:hover .pic .more {
	-webkit-transform: translateX(0);
	-ms-transform: translateX(0);
	transform: translateX(0);
}

.news .lists .item .pic {
	position: relative;
	overflow: hidden;
	width: 32.31%;
}

@media (max-width: 480px) {
	.news .lists .item .pic {
		float: none;
		width: 100%;
	}
}

.news .lists .item .pic .img-box {
	padding-bottom: 76.19047619%;
}

.news .lists .item .pic .more {
	position: absolute;
	top: 0;
	right: 0;
	width: 36px;
	height: 35px;
	-webkit-transition: all .35s;
	transition: all .35s;
	-webkit-transform: translateX(100%);
	-ms-transform: translateX(100%);
	transform: translateX(100%);
	background-color: #3b9bec;
}

.news .lists .item .pic .more:before {
	font-family: 'iconfont' !important;
	font-size: 16px;
	font-style: normal;
	line-height: 35px;
	display: block;
	content: '\e65d';
	text-align: center;
	color: #fff;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.news .lists .item .info {
	width: 67.69%;
	padding-left: 20px;
}

@media (max-width: 480px) {
	.news .lists .item .info {
		float: none;
		width: 100%;
		margin-top: 15px;
		padding-left: 0;
	}
}

.news .lists .item .info b {
	font-family: 'Poppins-Medium';
	font-size: 24px;
	font-weight: normal;
	line-height: 1.25;
	display: block;
	display: -webkit-box;
	overflow: hidden;
	height: 60px;
	color: #293045;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
}

@media (max-width: 1469px) {
	.news .lists .item .info b {
		font-size: 22px;
		display: -webkit-box;
		overflow: hidden;
		height: 54px;
		-webkit-box-orient: vertical;
		-webkit-line-clamp: 2;
	}
}

@media (max-width: 1199px) {
	.news .lists .item .info b {
		font-size: 20px;
		height: auto;
	}
}

.news .lists .item .info p {
	font-family: 'Poppins-Medium';
	font-size: 16px;
	line-height: 1.625;
	display: -webkit-box;
	overflow: hidden;
	height: 56px;
	margin-top: 10px;
	color: #656566;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
}

@media (max-width: 1469px) {
	.news .lists .item .info p {
		line-height: 1.4;
		display: -webkit-box;
		overflow: hidden;
		height: 44px;
		-webkit-box-orient: vertical;
		-webkit-line-clamp: 2;
	}
}

@media (max-width: 1199px) {
	.news .lists .item .info p {
		font-size: 15px;
		height: auto;
	}
}

.news .lists .item .info span {
	font-size: 14px;
	line-height: 2.14285714;
	display: block;
	text-decoration: underline !important;
	color: #2c3148;
}

@media (max-width: 991px) {
	.news .lists .item .info span {
		margin-top: 10px;
	}
}

.news .lists .item .info span:before {
	font-family: 'iconfont' !important;
	font-style: normal;
	display: inline-block;
	margin-right: 10px;
	content: '\e60c';
	vertical-align: middle;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.news .page {
	padding: 30px 0 0 0;
}

@media (max-width: 991px) {
	.news .page {
		padding: 20px 0 0 0;
	}
}

@media (max-width: 480px) {
	.news .page {
		padding: 10px 0 0 0;
	}
}

.news_details .news_title {
	text-align: center;
}

.news_details .news_title h2 {
	font-family: 'Poppins-Medium';
	font-size: 36px;
	font-weight: normal;
	line-height: 1.11111111;
	display: block;
	margin: 0;
	color: #293045;
}

@media (max-width: 1199px) {
	.news_details .news_title h2 {
		font-size: 28px;
	}
}

@media (max-width: 991px) {
	.news_details .news_title h2 {
		font-size: 26px;
	}
}

@media (max-width: 480px) {
	.news_details .news_title h2 {
		font-size: 22px;
	}
}

.news_details .news_title span {
	font-size: 14px;
	line-height: 2.14285714;
	display: block;
	margin-top: 20px;
	text-decoration: underline !important;
	color: #2c3148;
}

@media (max-width: 480px) {
	.news_details .news_title span {
		margin-top: 10px;
	}
}

.news_details .news_title span:before {
	font-family: 'iconfont' !important;
	font-style: normal;
	display: inline-block;
	margin-right: 10px;
	content: '\e60c';
	vertical-align: middle;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.news_details .info {
	width: 86%;
	margin: auto;
	margin-top: 50px;
}

@media (max-width: 1469px) {
	.news_details .info {
		width: 100%;
	}
}

@media (max-width: 1199px) {
	.news_details .info {
		margin-top: 30px;
	}
}

@media (max-width: 480px) {
	.news_details .info {
		margin-top: 20px;
	}
}

.news_details .info p {
	font-size: 16px;
	line-height: 2;
	color: #656566;
}

@media (max-width: 480px) {
	.news_details .info p {
		font-size: 15px;
	}
}

.news_details .info p img {
	max-width: 100%;
	height: auto !important;
}

.contact .contact_main {
	margin-top: 50px;
}

@media (max-width: 991px) {
	.contact .contact_main {
		margin-top: 20px;
	}
}

@media (max-width: 767px) {
	.contact .contact_main {
		margin-top: 10px;
	}
}

.contact .contact_main .left {
	padding: 0 30px 0 15px;
}

@media (max-width: 1199px) {
	.contact .contact_main .left {
		padding: 0 15px;
	}
}

.contact .contact_main .left .tit h3 {
	font-family: 'Poppins-Medium';
	font-size: 30px;
	font-weight: normal;
	line-height: 1;
	color: #3b9bec;
}

.contact .contact_main .left .tit h3:before {
	display: inline-block;
	width: 6px;
	height: 30px;
	margin-right: 15px;
	content: '';
	vertical-align: top;
	background-color: #293045;
}

@media (max-width: 991px) {
	.contact .contact_main .left .tit h3 {
		font-size: 28px;
	}
}

@media (max-width: 767px) {
	.contact .contact_main .left .tit h3 {
		font-size: 26px;
	}
}

@media (max-width: 480px) {
	.contact .contact_main .left .tit h3 {
		font-size: 22px;
	}
	.contact .contact_main .left .tit h3:before {
		height: 25px;
	}
}

.contact .contact_main .left .list p {
	font-family: 'Poppins-Medium';
	font-size: 16px;
	line-height: 1.875;
	color: #656566;
}

@media (max-width: 767px) {
	.contact .contact_main .left .list p {
		font-size: 15px;
		line-height: 1.73333333;
	}
}

.contact .contact_main .left .list .message_form {
	margin-top: 30px;
}

@media (max-width: 1199px) {
	.contact .contact_main .left .list .message_form {
		margin-top: 20px;
	}
}

.contact .contact_main .left .list .message_form ul {
	margin: 0 -10px;
}

.contact .contact_main .left .list .message_form ul li {
	margin-bottom: 20px;
	padding: 0 10px;
}

@media (max-width: 991px) {
	.contact .contact_main .left .list .message_form ul li {
		margin-bottom: 15px;
	}
}

@media (max-width: 767px) {
	.contact .contact_main .left .list .message_form ul li {
		margin-bottom: 10px;
	}
}

.contact .contact_main .left .list .message_form ul li input,
.contact .contact_main .left .list .message_form ul li textarea {
	font-family: 'Poppins-Medium';
	font-size: 14px;
	line-height: 44px;
	display: block;
	width: 100%;
	height: 44px;
	padding: 0 20px;
	color: #000;
	border: solid 1px #979799;
	background-color: #fff;
}

.contact .contact_main .left .list .message_form ul li textarea {
	line-height: 28px;
	min-height: 140px;
	padding: 5px 20px;
}

.contact .contact_main .left .list .message_form ul li input::-webkit-input-placeholder,
.contact .contact_main .left .list .message_form ul li textarea::-webkit-input-placeholder {
	color: #979799;
}

.contact .contact_main .left .list .message_form ul li input:-o-placeholder,
.contact .contact_main .left .list .message_form ul li textarea:-o-placeholder {
	color: #979799;
}

.contact .contact_main .left .list .message_form ul li input::-moz-placeholder,
.contact .contact_main .left .list .message_form ul li textarea::-moz-placeholder {
	color: #979799;
}

.contact .contact_main .left .list .message_form ul li input:-ms-input-placeholder,
.contact .contact_main .left .list .message_form ul li textarea:-ms-input-placeholder {
	color: #979799;
}

.contact .contact_main .left .list .message_form ul li input:focus::-webkit-input-placeholder,
.contact .contact_main .left .list .message_form ul li textarea:focus::-webkit-input-placeholder {
	color: #e3e3e3;
}

.contact .contact_main .left .list .message_form ul li input:focus::-o-placeholder,
.contact .contact_main .left .list .message_form ul li textarea:focus::-o-placeholder {
	color: #e3e3e3;
}

.contact .contact_main .left .list .message_form ul li input:focus::-moz-placeholder,
.contact .contact_main .left .list .message_form ul li textarea:focus::-moz-placeholder {
	color: #e3e3e3;
}

.contact .contact_main .left .list .message_form ul li input:focus::-ms-input-placeholder,
.contact .contact_main .left .list .message_form ul li textarea:focus::-ms-input-placeholder {
	color: #e3e3e3;
}

.contact .contact_main .left .list .message_form ul li button {
	font-family: 'Poppins-Medium';
	font-size: 16px;
	line-height: 4.25;
	display: block;
	width: 210px;
	margin-top: 20px;
	-webkit-transition: all .35s;
	transition: all .35s;
	text-align: center;
	color: #fff;
	background-color: #3b9bec;
}

@media (max-width: 991px) {
	.contact .contact_main .left .list .message_form ul li button {
		line-height: 3.75;
		margin-top: 0;
	}
}

@media (max-width: 767px) {
	.contact .contact_main .left .list .message_form ul li button {
		line-height: 3.4375;
		width: 180px;
	}
}

.contact .contact_main .left .list .message_form ul li button:hover {
	opacity: .85;
}

.contact .contact_main .right {
	padding: 0 15px 0 30px;
}

@media (max-width: 1199px) {
	.contact .contact_main .right {
		padding: 0 15px;
	}
}

@media (max-width: 991px) {
	.contact .contact_main .right {
		margin-top: 20px;
	}
}

.contact .contact_main .right .info {
	width: 100%;
	padding: 60px 80px 30px 30px;
	background-color: #f5f8fa;
}

@media (max-width: 1199px) {
	.contact .contact_main .right .info {
		padding: 60px 30px 30px 30px;
	}
}

@media (max-width: 991px) {
	.contact .contact_main .right .info {
		padding: 40px 30px 30px 30px;
	}
}

@media (max-width: 480px) {
	.contact .contact_main .right .info {
		padding: 30px;
	}
}

.contact .contact_main .right .info h1 {
	font-family: 'Poppins-Medium';
	font-size: 24px;
	font-weight: normal;
	line-height: 1.25;
	display: block;
	margin: 0 0 20px 0;
	color: #293045;
}

.contact .contact_main .right .info p {
	font-family: 'Poppins-Medium';
	font-size: 16px;
	line-height: 1.875;
	position: relative;
	margin-bottom: 20px;
	padding-left: 35px;
	color: #656566;
}

.contact .contact_main .right .info p:before {
	font-family: 'iconfont' !important;
	font-style: normal;
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	content: '\e727';
	color: #3b9bec;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.contact .contact_main .right .info p a:hover {
	text-decoration: underline !important;
	color: #3b9bec;
}

.contact .contact_main .right .info .address {
	padding-left: 0;
}

.contact .contact_main .right .info .address:before {
	display: none;
}

.contact .contact_main .right .info .email:before {
	content: '\e6c6';
}

.contact .contact_main .right .info .tel:before {
	content: '\e667';
}

.contact .contact_main .right .info .mobile:before {
	content: '\e669';
}

.contact .contact_main .right .info .web:before {
	content: '\e6a6';
}

.contact .contact_main .right .info .fax:before {
	content: '\e602';
}

.page_location {
	padding: 15px 0;
	text-align: center;
}

@media (max-width: 991px) {
	.page_location .scroll {
		position: relative;
		z-index: 2;
		overflow-x: auto;
		-webkit-overflow-scrolling: touch;
	}
}

.page_location ul {
	font-size: 0;
	position: relative;
	display: inline-block;
	white-space: nowrap;
}

.page_location ul li {
	display: inline-block;
}

.page_location ul li:last-child a:after {
	display: none;
}

.page_location ul li a {
	font-family: 'Poppins-Medium';
	font-size: 16px;
	line-height: 3;
	display: block;
	-webkit-transition: all .35s;
	transition: all .35s;
	color: #293045;
}

@media (max-width: 480px) {
	.page_location ul li a {
		line-height: 1.875;
	}
}

.page_location ul li a:after {
	display: inline-block;
	width: 1px;
	height: 16px;
	margin: 0 30px;
	content: '';
	vertical-align: middle;
	background-color: #969899;
}

@media (max-width: 1199px) {
	.page_location ul li a:after {
		margin: 0 20px;
	}
}

.page_location ul li:hover a {
	color: #3b9bec;
	font-weight: bold;
}

.page_location ul .active a {
	color: #3b9bec;
	font-weight: bold;
}

.about_us {
	background: url(../images/img/about_bg.jpg) no-repeat center;
	background-size: cover;
}

.about_us .title {
	position: relative;
}

.about_us .title:after {
	display: block;
	width: 200px;
	height: 1px;
	margin: auto;
	margin-top: 30px;
	content: '';
	background-color: #f5f8fa;
}

@media (max-width: 480px) {
	.about_us .title:after {
		margin-top: 20px;
	}
}

.about_us .title:before {
	position: absolute;
	right: 0;
	bottom: 0;
	left: 0;
	display: block;
	width: 30px;
	height: 4px;
	margin: auto;
	content: '';
	background-color: #3b9bec;
}

.about_us .ab_box {
	margin-top: 60px;
}

@media (max-width: 1199px) {
	.about_us .ab_box {
		margin-top: 50px;
	}
}

@media (max-width: 991px) {
	.about_us .ab_box {
		margin-top: 40px;
	}
}

.about_us .ab_box .txt p {
	font-size: 16px;
	line-height: 2;
	color: #656566;
}

@media (max-width: 480px) {
	.about_us .ab_box .txt p {
		font-size: 15px;
	}
}

.about_us .ab_box .txt p img {
	max-width: 100%;
	height: auto !important;
}

.about_factory .title {
	position: relative;
}

.about_factory .title:after {
	display: block;
	width: 200px;
	height: 1px;
	margin: auto;
	margin-top: 30px;
	content: '';
	background-color: #e1e4e6;
}

@media (max-width: 480px) {
	.about_factory .title:after {
		margin-top: 20px;
	}
}

.about_factory .title:before {
	position: absolute;
	right: 0;
	bottom: 0;
	left: 0;
	display: block;
	width: 30px;
	height: 4px;
	margin: auto;
	content: '';
	background-color: #c23228;
}

.about_factory .row {
	margin: 0;
}

.about_factory .left {
	padding: 0;
}

.about_factory .right {
	padding: 0;
}

.about_factory .pic .img-box {
	padding-bottom: 75%;
}

.about_factory .info {
	padding: 30px 90px 20px 90px;
}

@media (max-width: 1469px) {
	.about_factory .info {
		padding: 30px 30px 20px 30px;
	}
}

.about_factory .info b {
	font-family: 'Poppins-Medium';
	font-size: 24px;
	font-weight: normal;
	line-height: 1.33333333;
	display: block;
	margin-bottom: 10px;
	color: #293045;
}

@media (max-width: 480px) {
	.about_factory .info b {
		font-size: 22px;
	}
}

.about_factory .info p {
	font-size: 16px;
	line-height: 1.875;
	position: relative;
	padding-left: 15px;
	color: #656566;
}

.about_factory .info p:before {
	position: absolute;
	top: 12px;
	left: 0;
	display: block;
	width: 6px;
	height: 6px;
	margin-right: 8px;
	content: '';
	border-radius: 50%;
	background-color: #3f4556;
}

.about_factory .factory_box {
	margin-top: 80px;
	background-color: #f5f8fa;
}

@media (max-width: 1199px) {
	.about_factory .factory_box {
		margin-top: 50px;
	}
}

@media (max-width: 991px) {
	.about_factory .factory_box {
		margin-top: 40px;
	}
}

.about_factory .factory_msg {
	margin-top: 80px;
	background-color: #f5f8fa;
}

@media (max-width: 1199px) {
	.about_factory .factory_msg {
		margin-top: 50px;
	}
}

@media (max-width: 991px) {
	.about_factory .factory_msg {
		margin-top: 40px;
	}
}

.about_factory .factory_msg .content {
	background-color: #fff;
}

.about_production .title {
	position: relative;
}

.about_production .title:after {
	display: block;
	width: 200px;
	height: 1px;
	margin: auto;
	margin-top: 30px;
	content: '';
	background-color: #e1e4e6;
}

@media (max-width: 480px) {
	.about_production .title:after {
		margin-top: 20px;
	}
}

.about_production .title:before {
	position: absolute;
	right: 0;
	bottom: 0;
	left: 0;
	display: block;
	width: 30px;
	height: 4px;
	margin: auto;
	content: '';
	background-color: #c23228;
}

.about_production .lists {
	padding-top: 60px;
}

@media (max-width: 991px) {
	.about_production .lists {
		padding-top: 50px;
	}
}

.about_production .lists .item {
	margin-bottom: 30px;
}

.about_production .lists .item .pic .img-box {
	padding-bottom: 75.75757576%;
}

.about_production .lists .item .info {
	margin-top: 10px;
}

.about_production .lists .item .info p {
	font-family: 'Poppins-Medium';
	font-size: 18px;
	line-height: 1.66666667;
	display: -webkit-box;
	overflow: hidden;
	height: 60px;
	color: #293045;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
}

@media (max-width: 767px) {
	.about_production .lists .item .info p {
		font-size: 16px;
		height: auto;
	}
}

.about_production .page {
	padding: 30px 0 0 0;
}

@media (max-width: 991px) {
	.about_production .page {
		padding: 20px 0 0 0;
	}
}

@media (max-width: 480px) {
	.about_production .page {
		padding: 10px 0 0 0;
	}
}

.about_faqs .container {
	width: 1230px;
	margin: auto;
}

@media (max-width: 1230px) {
	.about_faqs .container {
		width: 100%;
	}
}

.about_faqs .title {
	position: relative;
}

.about_faqs .title:after {
	display: block;
	width: 200px;
	height: 1px;
	margin: auto;
	margin-top: 30px;
	content: '';
	background-color: #e1e4e6;
}

@media (max-width: 480px) {
	.about_faqs .title:after {
		margin-top: 20px;
	}
}

.about_faqs .title:before {
	position: absolute;
	right: 0;
	bottom: 0;
	left: 0;
	display: block;
	width: 30px;
	height: 4px;
	margin: auto;
	content: '';
	background-color: #3b9bec;
}

.about_faqs .lists {
	padding-top: 30px;
}

@media (max-width: 991px) {
	.about_faqs .lists {
		padding-top: 10px;
	}
}

.about_faqs .lists ul li:last-child .item {
	border-bottom: none;
}

.about_faqs .lists .item {
	position: relative;
	padding: 30px 0;
	padding-left: 55px;
	border-bottom: 1px solid #e1e4e6;
}

@media (max-width: 1199px) {
	.about_faqs .lists .item {
		padding-left: 50px;
	}
}

@media (max-width: 1199px) {
	.about_faqs .lists .item {
		padding-left: 40px;
	}
}

.about_faqs .lists .item:before {
	font-family: 'iconfont' !important;
	font-size: 38px;
	font-style: normal;
	line-height: 1;
	position: absolute;
	top: 35px;
	left: 0;
	display: block;
	content: '\e670';
	color: #3b9bec;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

@media (max-width: 1199px) {
	.about_faqs .lists .item:before {
		font-size: 32px;
	}
}

@media (max-width: 480px) {
	.about_faqs .lists .item:before {
		font-size: 26px;
	}
}

.about_faqs .lists .item b {
	font-family: 'Poppins-Medium';
	font-size: 24px;
	font-weight: normal;
	line-height: 1.66666667;
	display: block;
	margin-bottom: 10px;
	color: #3b9bec;
}

@media (max-width: 991px) {
	.about_faqs .lists .item b {
		font-size: 22px;
	}
}

@media (max-width: 767px) {
	.about_faqs .lists .item b {
		font-size: 20px;
	}
}

@media (max-width: 480px) {
	.about_faqs .lists .item b {
		font-size: 18px;
	}
}

.about_faqs .lists .item p {
	font-size: 16px;
	line-height: 2;
	color: #656566;
}

@media (max-width: 480px) {
	.about_faqs .lists .item p {
		font-size: 15px;
	}
}

.about_faqs .lists .item p img {
	max-width: 100%;
	height: auto !important;
}